Unsupported 10.2

mc68k

macrumors 68000
Original poster
Apr 16, 2002
1,996
0
Just a FYI, XPostFacto has beta-level support for 10.2. I got it running on my 9600/300, so it looks like there still is future support for my beloved old macs. :)
 

Durandal7

macrumors 68040
Feb 24, 2001
3,153
0
How's it run? I would be curious, I have a BW G3 300 that I may be installing 10.2 on soon.
 

mc68k

macrumors 68000
Original poster
Apr 16, 2002
1,996
0
Originally posted by asurace
How's it run? I would be curious, I have a BW G3 300 that I may be installing 10.2 on soon.
B&W's are supported so you won't need anything extra there. It's pretty much for the non-stock-g3 desktops and laptops based off the PCI architecture. The machines w/the best support are in the 7300-9600 (and clones of these) range.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.